uuid: 8a256a7c-dbfc-4847-a846-cbb48d615471
langcode: et
status: true
dependencies:
  config:
    - config_pages.type.frontpage_image
    - field.storage.config_pages.field_content
  module:
    - text
id: config_pages.frontpage_image.field_content
field_name: field_content
entity_type: config_pages
bundle: frontpage_image
label: Sisu
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
